EDIT - bug #7552

use TaggedText.entityReference to add style and uuid to html tags
07/12/2018 05:31 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal Found in Version:

Description

TaggedText as provided by the cdmlib not provides TypedEntityReference information in the property TaggedText.entityReference

This is only rarely used by not but should be supported by the data portal in general

Associated revisions

Revision 09f4db2f - 07/12/2018 05:31 PM - Andreas Kohlbecker
ref #7552 adding TypedEntityReference data to TaggedText

Revision 41556e03 - 07/12/2018 05:40 PM - Andreas Kohlbecker
ref #7552 adapting cdm-vaadin to TypedEntityReference now being in other package

Revision 55083981 - 07/17/2018 12:35 PM - Andreas Kohlbecker

fix #7552 rendering TaggedText.entityReference information as class attribute

History

#1 - 07/12/2018 10:06 PM - Andreas Kohlbecker

- Subject changed from use TaggedText.entityReference to add tyle and uuid to html tags to use TaggedText.entityReference to add style and uuid to
html tags

#2 - 07/17/2018 12:35 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|55083981158955cd614¢2c59¢cb4d965581686160.

#3 - 07/17/2018 12:35 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
